html, body {
	border: 0;
	margin: 0;
	padding: 0;
}
body {
	background: url('bg_DE.jpg') #C4DF26 repeat-y 50% top;
	color: #333;
	font: 75%/1.35 Arial, Helvetica, sans-serif;
	
}
.ui-widget  {
	font-family:Arial, Helvetica, sans-serif !important; }
/***** Headings *****/
.clear {
	clear: both;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h1 {
	color: #656565;
	font-weight: bold;
	padding: 10px 0 15px 0;
	font-size: 2.3em;
}
h2 {
	color: #656565;
	padding: 10px 0 15px 0;
	font-size: 1.9em;
	font-weight: bold;
}
h3 {
	color: #656565;
	padding: 1.45em 0;
	font-size: 1.45em;
	font-weight: bold;
}
h4 {
	color: #656565;
	font-size: 1.2em;
	font-weight: bold;
	padding: 10px 0;
}
h5 {
	color: #656565;
	font-size: 1.08em;
	font-weight: bold;
	padding: 10px 0;
}
h6 {
	color: #656565;
	font-size: 1.1em;
	font-weight: bold;
	padding: 10px 0;
}
.intro {
	color: #656565;
	font-size: 1.7em;
	font-weight: bold;
	margin: 0;
	padding-bottom: 15px;
}
/***** Common Formatting *****/
p, ul, ol {
	margin: 0;
	padding: 0 0 1.35em 0;
}
ul, ol {
	padding: 0 0 1.35em 2.7em;
}
/*li {
	list-style-image: url(puce.gif);
}
li li {
	list-style-image: url(puce2.gif);
}
li li li {
	list-style-image: url(puce3.gif);
}
*/
blockquote {
	margin: 1.35em;
	padding: 1.35em 1.35em 0 1.35em;
}
small {
	font-size: 0.8em;
}
img {
	border: 0;
}
sup {
	position: relative;
	bottom: 0.3em;
	vertical-align: baseline;
}
sub {
	position: relative;
	bottom: -0.2em;
	vertical-align: baseline;
}
acronym, abbr {
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed;
}
hr {
	color: #7c971d;
	background-color: #7c971d;
	height: 1px;
	border: 0;
}
/***** Links *****/
a, a:link, a:visited {
	/*color: #A1BD1A;*/
	color:#95c11e;
	text-decoration: underline;
}
a:hover {
	color: #a0350e;
	text-decoration: underline;
}
/***** Forms *****/
form {
	margin: 0;
	padding: 0;
	display: inline;
}
input, select, textarea {
	font: 1em Arial, Helvetica, sans-serif;
}
textarea {
	width: 100%;
	line-height: 1.35;
}
/*#form {
	float: left;
	padding: 20px;
	margin-top: 0px;
	width: 716px;
	background-color: #fffbe5;
	border: 1px solid #531f11;
}
*/
.formu {
	padding: 10px;
	margin: 10px 0 0 0;
	background-color: #fff;
	/*width: 736px;
*/
}
form div.formu div.criteres table {
	margin: 0;
	padding: 0;
	/*border-collapse: separate;
*/
	background: #fff;
	width: 706px;
}
form div.formu div.criteres table td {
	padding: 5px;
}
form table.formuMin3Cols {
	width: 716px;
	border: 1px solid #ddd;
}
form table.formu2Cols {
	width: 500px;
	border: 1px solid #ddd;
}
form table.formuMin3Cols th, form table.formuMin3Cols td, form table.formu2Cols th, form table.formu2Cols td {
	border: 1px solid #eee;
	padding: 5px;
}
form table.formu2Cols th {
	background-color: #fff;
}
.choixBoutons {
	padding: 10px 0;
}
.choixBoutons input.bouton {
	margin-top: 10px;
}
#form p {
	color: #5e585a;
}
#form table {
	margin: 20px 0 0 0;
	border: none;
	border-collapse: collapse;
}
#form table td,
#form table th{
	font-weight: bold;
	background-color: transparent;
	border: 0;
	line-height: normal;
	vertical-align: text-bottom;
	text-align: left;
	font-size: 13px;
	padding-top: 10px;
	width: 200px!important;
}
#form table th:after,
#form table td:first-child:after{
	content: "";
	display: block;
	border-bottom: 1px dotted #c6c5c5;
	margin-top: 5px;
}
#form textarea, #form input[type='text'], #form input[type='password'], #form input[type='file'], #form select {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px 8px;
	font-size: 13px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0px 2px 2px rgba(0,0,0,0.1);
}
#form textarea:focus, #form input[type='text']:focus, #form input[type='password']:focus, #form input[type='file'], #form select:focus{
	outline: 0;
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}
#form ul li {
	list-style-image: none;
	list-style-type: none;
}
/***** Tables *****/
table {
	border: 0;
	margin: 0 0 1.35em 0;
	padding: 0;
	border-collapse: collapse;
}
table tr td {
	padding: 2px;
}
table#content > tr > td {
	padding: 0;
}
td {
	vertical-align: top;
}
th {
	background-color: #D2E75A;
	font-weight: bold;
	padding: 4px;
	vertical-align: top;
}
p.TexteRouge{
	font-weight: bold;
	color:#e3000b!important;
}
input[readonly]{
	opacity: 0.3;
}

/***** Wrapper *****/
#wrap {
	width: 980px;
	margin: 0 auto;
}
/***** sup Header *********************************************************************/
#supHeader {
	/*background-image: url(sup_header.gif);
	background-repeat: repeat-x;
*/
	height: 36px;
	margin: 0;
	padding: 0;
	background-color: #a0bd1a;
}
#Bloc_supHeader {
	height: 36px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0 0 0;
}
#Bloc_supHeader .choixMagasin, #Bloc_supHeader .choixLangues {
	padding: 0;
	margin: 10px 0 0 0;
	float: left;
	height: 26px;
	color: #FFFFFF;
}
#Bloc_supHeader .choixMagasin {
	width: 600px;
	margin-left: 0px;
	>margin-left: 0px!important;
	>margin-left: 0px;
}
#Bloc_supHeader .choixLangues {
	width: 380px;
	
}
#Bloc_supHeader .choixMagasin ol, #Bloc_supHeader .choixLangues ol {
	height: 26px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#Bloc_supHeader .choixMagasin ol li, #Bloc_supHeader .choixLangues ol li {
	display: inline;
	margin: 0;
}
#Bloc_supHeader .choixMagasin ol li a, #Bloc_supHeader .choixLangues ol li a {
	float: left;
	color: #fff;
	margin: 0 5px 0 0;
	padding: 5px 25px 5px 25px;
	background-color: none;
	text-decoration: none;
	font-weight: normal;
}
#Bloc_supHeader .choixLangues ol li a {
	width: 120px;
	padding: 5px 0;
	text-align: center;

	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

}
#Bloc_supHeader .choixMagasin ol li a {
	
	background:#658a00;
	/*background-image: url('menuHeadTopLi.jpg');*/
	width: 202px;
	text-align: center;
	padding: 5px 0;

	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

}
#Bloc_supHeader .choixMagasin ol li a.inlineLink {
	position: relative;
	text-align: left;
	width: 167px;
	padding-left: 35px;
}
#Bloc_supHeader .choixMagasin ol li a.inlineLink img {
	position: absolute;
	right: 15px;
	top: 3px;
	padding-right: 15px;
}
#Bloc_supHeader .choixMagasin ol li a:hover, #Bloc_supHeader .choixMagasin ol li a.active {
	color: #000;
	background: #fff;
	/*background-image: url('menuHeadTopLiBasei.jpg');*/


	font-weight: bold;
}
#Bloc_supHeader .choixLangues ol li a:hover, #Bloc_supHeader .choixLangues ol li a.active {
	color: #000;
	background: #fff;
	/*background-image: url('menuHeadTopLanguagei.jpg');*/



	font-weight: bold;
}
#Bloc_supHeader .magasins {
	float: left;
	color: #FFFFFF;
	margin-left: 64px;
	margin-top: 10px;
	padding: 0;
	height: 26px;
	width: 200px;
}
#Bloc_supHeader .magasins p {
	padding: 5px 5px 0 0;
	float: left;
	margin: 0;
}
#Bloc_supHeader .magasins img {
	margin-bottom: 5px;
}
/***** menu top *****/
#bloc_menuTop {
	height: 65px;
	background: url('bg_menuTop.png') transparent repeat-x bottom;
	margin: 0;
	padding: 0;
	z-index: 200;
}
.menuTop {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	height: 35px;
}
.menuTop ul {
	margin: 10px 0 0 0;
	>margin: 10px 0 0 0!important;
	>margin: 10px 19px 0 0;
	padding: 0;
	float: right;
}
.menuTop li {
	list-style-type: none;
	list-style-image: none;
	display: inline;
	font-weight: bold;
	color: #787878;
}
.menuTop ul li a, .menuTop ul li a:visited {
	color: #787878;
	text-decoration: none;
	font-weight: normal;
	padding: 0 5px 0 5px;
}
.menuTop ul li a:hover {
	text-decoration: underline;
}
/***** Header *********************************************************************/
#header {
	width: 980px;
	height: 168px;
	margin: -24px 0 0 0;
	padding: 0;
	position: relative;
	background: url('bg-header.jpg') transparent no-repeat 176px 0;
}
#wrap .headerLux{
	background: url('bg-header-lux.jpg') transparent no-repeat 176px 0;
}
#header .logo {
	width: 176px;
	height: 168px;
	float: left;
}
#header .image {
	width: 225px;
	float: left;
	height: 185px;
}
#header .courses {
	width: 325px;
	float: left;
	margin-left: 150px;
	height: 104px;
	/*background-image: url(bt_courses.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
*/
	margin-top: 34px;
	>margin-top: 34px!important;
	>margin-top: 33px;
}
/*#header .courses:hover {
	background-image: url(bt_courses_hover.jpg);
}
*/
#header .recherche {
	position: absolute;
	padding: 0;
	height: 25px;
	right: 0px;
	top: 15px;
}
#header .recherche input#search {
	background-color: #f6f6f6;
	border: 1px solid #ababab;
	height: 20px;
	padding-left: 5px;
	width: 160px;
	float: left;
	padding-top: 3px;
	margin: 0;
}
/***** breadcrumbs *********************************************************************/
#breadcrumb {
	width: 980px;
	height: 35px;
	font-weight: bold;
}
#homepage #breadcrumb {
	background-image: url(breadcrumb_home.gif);
	background-repeat: no-repeat;
}
#smatch #breadcrumb {
	background-image: url(breadcrumb.gif);
	background-repeat: no-repeat;
}
#breadcrumb ol {
	height: 35px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#breadcrumb ol li {
	height: 35px;
	display: inline;
	background-color: #FF66CC;
	padding-top: 9px;
}
#breadcrumb ol li a, #breadcrumb ol li a:visited {
	float: left;
	margin: 0 5px 0 0;
	background-color: none;
	font-weight: normal;
	color: #303030;
}
.rub {
	background-image: url(/img/match/separateur_bredcrumb.jpg);
	background-position: right;
	background-repeat: no-repeat;
	height: 25px;
	float: left;
	padding-right: 25px;
	padding-left: 15px;
	margin: 0;
	padding-top: 9px;
}
.accueil {
	color: #FFFFFF!important;
	padding-left: 15px;
	padding-right: 45px;
	float: left;
	padding-top: 9px;
}
.accueil a, .accueil a:visited {
	color: #FFFFFF!important;
}
.page_courante {
	padding-top: 9px;
	padding-left: 15px;
	padding-right: 60px;
	float: left;
}
/***** Content ***************************************************************************************************/
#content {
	width: 980px;
	margin: 10px 0 0 0;
	padding: 0;
}
/***** zone b *******************************************/
#content .zoneB {
	width: 210px;
	/*background-image: url(bg_zoneB.gif);
	background-repeat: no-repeat;
	background-position: left top;
*/
	margin: 0;
	padding: 0 0 15px 0;
}
/***** menu gauche *****/
#content .zoneB ul#menuGauche {
	padding: 0;
	margin: 20px 0 0 0px;
	width: 242px;
	float: right;
}
#content .zoneB ul#menuGauche li {
	margin: 0;
	padding: 7px 0 0 35px;
	list-style-image: none;
	list-style-type: none;
	background-image: url(bg_menu_gauche.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
#content .zoneB ul#menuGauche li:hover {
	background-image: url(bg_menu_gauche_hover.gif);
}
#content .zoneB ul#menuGauche li.active {
	background-image: url(bg_menu_gauche_hover.gif);
	font-weight: bold;
}
#content .zoneB ul#menuGauche li a, #content .zoneB ul#menuGauche li a:visited {
	display: block;
	/*height: 29px;
*/
	color: #000000;
	text-decoration: none;
	padding: 0 0 12px 0;
	>padding: 0 0 12px 0!important;
	>padding: 0 0 12px 0;
}
#content .zoneB ul#menuGauche li li, #content .zoneB ul#menuGauche li li.boucherie, .zoneB ul#menuGauche li li.sousMenu , #content .zoneB ul#menuGauche li li.vins, #content .zoneB ul#menuGauche li li.poissonnerie, #content .zoneB ul#menuGauche li li.edo {
	background-image: none;
	padding: 0 0 0 0px;
	margin: 3px 0 3px -4px;
	font-weight: bold;
	/*text-indent: 20px;
*/
	border-right: none;
}
#content .zoneB ul#menuGauche li li a, #content .zoneB ul#menuGauche li li.boucherie a, #content .zoneB ul#menuGauche li li.sousMenu a, #content .zoneB ul#menuGauche li li.vins a, #content .zoneB ul#menuGauche li li.poissonnerie a, #content .zoneB ul#menuGauche li li.edo a {
	font-weight: normal;
	padding: 5px 0 5px 25px!important;
}
#content .zoneB ul#menuGauche li li:hover, #content .zoneB ul#menuGauche li li.boucherie:hover, #content .zoneB ul#menuGauche li li.sousMenu:hover, #content .zoneB ul#menuGauche li li.vins:hover, #content .zoneB ul#menuGauche li li.poissonnerie:hover, #content .zoneB ul#menuGauche li li.edo:hover, #content .zoneB ul#menuGauche li li.match:hover {
	background-image: none;
}
#content .zoneB ul#menuGauche li li a.active {
	background-color: #FFFFFF;
	font-weight: bold;
}
#content .zoneB ul#menuGauche li li.match a.active {
	background-color: #ffffff;
}
#content .zoneB ul#menuGauche li li.sousMenu a.active {
	background-color: #ffffff;
}
#content .zoneB ul#menuGauche li li.boucherie a.active {
	background-color: #d65193;
	color: #FFFFFF;
}
#content .zoneB ul#menuGauche li li.vins a.active {
	background-color: #550000;
	color: #FFFFFF;
}
#content .zoneB ul#menuGauche li li.poissonnerie a.active {
	background-color: #165d94;
	color: #ffffff;
}
#content .zoneB ul#menuGauche li li.edo a.active {
	background-color: #db0005;
	color: #FFFFFF;
}
#content .zoneB ul#menuGauche li ul {
	padding: 0;
	margin-left: -10px;
	margin-bottom: 7px;
}
#content .zoneB ul#menuGauche li li a:hover {
	background-color: #FFFFFF;
}
#content .zoneB ul#menuGauche li li.match a:hover {
	background-color: #fff;
}
#content .zoneB ul#menuGauche li li.boucherie a:hover {
	background-color: #d65193;
	color: #FFFFFF;
}
#content .zoneB ul#menuGauche li li.vins a:hover {
	background-color: #550000;
	color: #FFFFFF;
}
#content .zoneB ul#menuGauche li li.poissonnerie a:hover {
	background-color: #165d94;
	color: #FFFFFF;
}
#content .zoneB ul#menuGauche li li.sousMenu a:hover {
	background-color: #ffffff;
}
#content .zoneB ul#menuGauche li li.edo a:hover {
	background-color: #db0005;
	color: #FFFFFF;
}
#content .zoneB ul#menuGauche li li li {
	padding-left: 33px;
	font-size: 90%;
	padding-right: 15px;
}
#content .zoneB ul#menuGauche li li li:hover {
	background-color: none!important;
	color: #303030;
}
#content .zoneB ul#menuGauche li li li a:hover {
	background-color: #e5e6e3!important;
	text-decoration: none;
	font-weight: bold;
	color: #303030!important;
}
#content .zoneB ul#menuGauche li li li a.active {
	font-weight: bold;
	background-color: #e5e6e3!important;
	color: #303030!important;
}
#content .zoneB .franchises {
	margin-left: 35px;
	>margin-left: 35px!important;
	>margin-left: 20px;
	margin-top: 15px;
	font-weight: bold;
	float: left;
}
#content .zoneB .franchises a, #content .zoneB .franchises a:visited {
	color: #000000;
	text-decoration: none;
}
#content .zoneB .franchises a:hover {
	text-decoration: underline;
}
/***** menu gauche espace produits *****/
#content .zoneB ul#menuGauche li.espaceProduits {
	background-image: url(bg_menu_gauche_hover.gif);
}
#content .zoneB ul#menuGauche li.espaceProduitsOuvert {
	background-image: url(bg_menu_gauche_hover.gif);
	font-weight: bold;
}
#content .zoneB ul#menuGauche li.espaceProduits ul {
	margin-top: 16px;
}
/***** zone A **********/
#content .zoneA {
	margin: 0;
	padding: 0 0 20px 0;
	width: 770px;
}
#content .zoneA .contenu {
	margin: 0;
	width: 770px;
	Min-height: 500px;
	>height: auto !important;
	>height: 500px;
	padding: 0 0 20px 0;
}
/*.homepage #content .zoneA .contenu {
	width: 770px;
}
*/
div.ic_caption p {
	padding: 5px;
}
.blocCentre {
	width: 216px;
	position: relative;
	float: left;
	margin-right: 12px;
	margin-top: 10px;
	height: 252px;
	overflow: hidden;
	border: 14px solid;
}
.blocCentre.large {
	width: 756px;
	float: none;
	clear: both;
	height: auto;
	padding-top: 10px;
	margin-right: 14px;
	border: 0 none;
}
.blocDroite {
	width: 210px;
	position: relative;
}
.alignCenter {
	text-align: center;
}
.alignCenter .ic_caption {
	text-align: left;
}
.alignCenter .ic_container {
	margin: 0 auto;
}
.blocCentre.camelBg {
	background-color: #fff;
	border-color: #fff;
}
.blocCentre.whiteBg {
	background-color: #fff;
	border-color: #fff;
}
.blocCentre.promo, .blocDroite.promo {
	width: 216px;
	height: 253px;
	padding: 0;
	border-color: #f19029;
}
.blocCentre.loweredPrice {
	border-color: #6b8912;
}
.blocCentre.alignCenter {
	border: 0 none;
	width: 244px;
	height: 280px;
	border: 0 none;
}
.blocCentre.alignCenter {
	border: 0 none;
	width: 244px;
	height: 280px;
	border: 0 none;
}
.blocDroite.promo, .blocDroite.loweredPrice {
	width: 188px;
	height: 220px;
}
.blocCentre .sticker, .blocDroite .sticker {
	position: absolute;
	top: 0;
	left: 76px;
	z-index: 3;
}
.blocDroite.promo .sticker {
	left: 80px;
}
.blocCentre h2, .blocDroite h2 {
	color: #333;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	font-size: 1.45em;
}
.blocCentre h3, .blocDroite h3 {
	color: #77bacb;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
.slogan_bg_contenu {
	margin: 0;
	margin-left: -30px;
	>margin-left: -30px!important;
	>margin-left: -10px;
	margin-bottom: 30px;
	float: left;
	position: relative;
}
#smatch #content .zoneA h1 {
	margin-bottom: 0;
	width: 618px;
}
.RechercheRecette {
	background-color: #fff;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/css/pelican/match/theme-base/PIE.htc);
}
.contenu .choixMagasin p {
	line-height: 1.5em;
	padding: 20px 10px 0 10px;
	margin: 0;
}
/***** liste categories *****/
.listeCat {
	width: 770px;
	min-height: 50px;
	margin-bottom: 10px;
}
.listeCat p {
	margin-top: 0;
	padding-top: 0;
}
.listeCat p span {
	background-color: #0c5dad;
	margin-right: 5px;
	font-weight: bold;
	color: #ffffff;
	margin-bottom: 5px;
	float: left;
	padding: 3px;
}
.listeCat span a {
	text-decoration: none!important;
	color: #fff!important;
	font-weight: normal;
}

/***** liste categories folder *****/
.listeCatFolder {
	width: 770px;
	min-height: 50px;
}
.listeCatFolder p {
	margin-top: 0;
	padding-top: 0;
}
.listeCatFolder p span {
	background-color: #0c5dad;
	margin-right: 5px;
	font-weight: bold;
	color: #ffffff;
	margin-bottom: 5px;
	float: left;
	padding: 3px;
}
.listeCatFolder span a {
	text-decoration: none!important;
	color: #fff!important;
	font-weight: normal;
}

.BonListe_opti {
	width: 218px;
	float: left;
	padding: 10px;
	margin-right: 6px;
	border: 1px solid #54220b;
	margin-bottom: 15px;
	color: #54220b;
	background-color: #fefbea;
}
.horaires table {
	border-top: 1px solid #54200B;
	border-left: 1px solid #54200B;
}
.horaires table td, .horaires table th {
	border-bottom: 1px solid #54200B;
	border-right: 1px solid #54200B;
	padding: 5px 3px;
}
.horaires p {
	clear: both;
}
.horaires td p {
	padding: 0;
}
/***** HOMEPAGE *****/
#homepage #content .zoneA h1 {
	padding: 0 0 8px 0;
}
#folder {
	float: left;
	width: 270px;
	padding: 5px 15px 0 15px;
	height: 336px;
	overflow: hidden;
	margin-bottom: 15px;
	margin-right: 15px;
	margin-left: 15px;
}
#folder .Bloc_folder {
	width: 270px;
}
#fidelite {
	float: right;
	width: 280px;
	height: 341px;
	background-image: url(fidelite.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 7px 0 15px 0;
	padding: 0 57px 0 15px;
	>padding: 0 57px 0 15px!important;
	>padding: 0 22px 0 0px;
}
#fidelite_interieur {
	float: left;
	width: 290px;
	height: 341px;
	background-image: url(fidelite.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0 0 15px 0;
	padding: 0 57px 0 15px;
	>padding: 0 57px 0 15px!important;
	>padding: 0 22px 0 0px;
}
#fidelite .inscription, #fidelite_interieur .inscription {
	width: 286px;
	padding-left: 55px;
	margin-top: 16px;
}
#fidelite h1 {
	width: 250px;
}
#fidelite_interieur h1 {
	width: 250px;
	padding-bottom: 7px;
}
#fidelite .inscription .titre_inscription, #fidelite .inscription .titre_inscription a, #fidelite_interieur .inscription .titre_inscription, #fidelite_interieur .inscription .titre_inscription a {
	color: #0c5dad;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 14px;
}
span.deja_inscrit {
	color: #7d7d7d;
	font-weight: bold;
	font-size: 1.2em;
}
span.connexion {
	color: #303030;
	font-weight: bold;
	font-size: 1.5em;
	margin-left: 7px;
}
#fidelite form, #fidelite_interieur form {
	margin-top: 6px;
	float: left;
	padding-bottom: 10px;
}
#fidelite form p, #fidelite_interieur form p {
	padding-bottom: 4px;
	;
}
#fidelite input#search, #fidelite_interieur input#search {
	background-color: #f8f8f8;
	border: 1px solid #7a9716;
	height: 20px;
	padding-left: 5px;
	width: 203px;
	float: left;
	padding-top: 3px;
	margin: 0;
}
.news {
	float: left;
	width: 270px;
	padding: 0 15px 0 15px;
	height: 341px;
	overflow: hidden;
	margin-bottom: 15px;
	margin-right: 15px;
	margin-left: 15px;
}
.news h2 {
	padding-bottom: 10px;
}
.news p {
	padding-top: 15px;
}
.news p a, .news p a:visited {
	color: #303030;
	text-decoration: none;
}
.news p a:hover {
	text-decoration: underline;
}
.bloc_news {
	/*float: left;
	margin: 0;
	padding: 0;
*/
}
.flash {
	width: 640px;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 20px;
	height: 150px;
	background-color: #ececec;
}
/***** THEMES ******************************************************************************/
#homepage, #boucherie, #poissonnerie, vins, #edo {
	margin: 0;
	padding: 0;
}
/*****liste recettes *****/
table.listeRecettes {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
table.listeRecettes td {
	padding: 8px!important;
	border-bottom: 1px solid #CCCCCC;
}
.ajouterRecette {
	background-color: #eee;
	float: left;
	padding: 10px;
	border: 1px solid #bbb;
	margin-top: 15px;
	margin-bottom: 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/css/pelican/match/theme-base/PIE.htc);
}
.ajouterRecette a {
	font-weight: bold;
	text-decoration: none;
	padding-left: 3px;
	padding-top: 2px;
}
.ajouterRecette a:hover {
	text-decoration: underline;
}
.ajouterRecette img {
	float: left;
}
/***** LISTE PRODUITS *****/
#zoneListe {
	padding-bottom: 20px;
}
.liste, .liste2 {
	position: relative;
	float: left;
	margin-right: 12px;
	padding: 0;
	width: 166px;
	height: 400px;
	margin-top: 14px;
	margin-bottom: 0;
	border: 7px solid #ffffff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/css/pelican/match/theme-base/PIE.htc);
	overflow: hidden;
	background-color: #fff;
}
.liste2.D {
	margin-right: 0;
}
#zoneListeLP .liste2 {
	border-color: #df0025;
	height: 371px;
}
#zoneListematch_destination .liste2 {
		border-color:#E3000B;
	height: 370px;
}
#zoneListematch_proximite .liste2 {
	height: 370px;
	border-color: #9e2487; }
#zoneListeCarte .liste2 .details, #zoneListematch_proximite  .liste2 .details, #zoneListematch_destination .liste2 .liste2 {
	padding: 0;
	margin: 0;
}
#zoneListeCarte .liste2 .details p.neutre {
	padding-left: 28px;
	margin: 0;
	text-align: left;
	font-weight: normal;
	font-size: 0.95em;
	line-height: 1.10em;
}
.liste .listeImage img, .liste2 .listeImage img {
	/*width: 100%;
*/
	max-width: 152px;
	max-height: 152px;
}



.liste2 .listePoint {
	text-align: center;
}
.liste2 .listePoint .bonCondition {
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #858585;
}
.liste h2 {
	font-size: 1.4em;
	margin-bottom: 10px;
	padding-bottom: 0;
}
.liste2 h2 {
	font-size: 1.22em;
	line-height: 1.12em;
	margin-bottom: 3px;
	padding: 7px 3px 0 3px;
	color: #333;
	text-align: center;
}
.liste2 p {
	line-height: 1.12em;
	margin-bottom: 3px;
	padding: 7px 3px 0 3px;
	color: #7C971D;
	text-align: center;
}
description p {
	font-size: 1.3em;
}
h2.price {
	font-size: 0.9em;
	line-height: 3.2em;
	display: block;
	position: relative;
	letter-spacing: -0.1em;
}
h2.price span.value {
	font-size: 3.6em;
	font-weight: bold;
	color: #E00A23;
}
h2.price span.euro {
	font-size: 2em;
	vertical-align: 45%;
	color: #E00A23;
	font-weight: bold;
}
.titreListe {
	height: 60px;
}
.basListe {
	margin-top: 15px;
}
.liste2 .listeImage {
	text-align: center;
	height: 152px;
}
.listeImage h2 {
	font-weight: normal;
}
.details {
	font-weight: bold;
	float: left;
	padding: 0 3px;
}
.pages {
	padding: 14px 0 14px 14px;
	width: 742px;
	margin-right: 14px;
	margin-bottom: 10px;
	text-align: right;
	border-bottom: 1px solid #fff;
}
/*.pagesBas {
	padding: 10px;
	text-align: right;
	width: 570px;
	border-top: 1px solid #adadad;
	clear: both;
}
*/
.pages .active, .pagesBas .active {
	background-color: #7C971D;
	font-weight: bold;
	padding: 1px 2px 1px 2px;
	color: #fff;
}
.pages a {
	color: #333;
}
/*****liste sous cat�gories *****/
.catListe, .catListeFolder {
	float: left;
	margin-right: 10px;
	padding: 0;
	width:320px; /*166px; /* MDE */
	height: 200px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	text-align: center;
	overflow: hidden;
	text-decoration: none;
	border: 7px solid #fff;
}

.catListeFolder {
	width:740px;
}

.listeCatProd .catListe {
	height: 210px;
}
.catListeFolder {
	height: 220px; /* 260px; /* MDE */
}
.listeCat {
	height: 300px;
}

.catListe img {
	max-width: 152px;
}
.catListe p, .catListeFolder p {
	margin: 0;
	padding: 7px 3px;
	font-size: 1.2em;
	font-weight: bold;
}
.catListe a, .catListeFolder a {
	text-decoration: none;
}
.catListe a:hover, .catListeFolder a:hover {
	text-decoration: underline;
	color: #7C971D;
}
/***** espace produits *****/
#vins .contenu h1, #champagnes .contenu h1, #boucherie .contenu h1 {
	color: #fff;
	margin: 10px 10px 10px 0;
	padding: 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/css/pelican/match/theme-base/PIE.htc);
	overflow: hidden;
}
#vins .contenu h1 {
	background-image: url(bg_titre_vins.gif);
	background-repeat: repeat-y;
	background-position: left;
}
#champagnes .contenu h1 {
	background-image: url(bg_titre_champagnes.gif);
	background-repeat: repeat-y;
	background-position: left;
}
#boucherie .contenu h1 {
	background-image: url(bg_titre_boucherie.gif);
	background-repeat: repeat-y;
	background-position: left;
}
/***** fiche PRODUIT *****/
table#fiche {
	background: #fff;
	margin-right: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	behavior: url(/css/pelican/match/theme-base/PIE.htc);
}
table#fiche td {
	padding: 10px;
}
table#fiche td.image {
	width: 350px;
	padding-left: 10px;
}
table#fiche td form input.bouton {
	margin-bottom: 30px;
}
.pictosProduits {
	float: left;
}
.pictosProduits img {
	margin-right: 30px;
	margin-top: 30px;
}
/***** resultat de la recherche *****/
.bloc_recherche {
	background-color: #f2f2f2;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
}
.bloc_recherche2 {
	background-color: #d8e6f7;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
}
.numero {
	float: left;
	width: 15px;
	padding: 10px;
	margin: 0;
}
.score {
	float: left;
	width: 55px;
	padding: 10px;
	margin: 0;
}
.type {
	float: left;
	width: 65px;
	padding: 10px;
	margin: 0;
	font-style: italic;
}
.score img {
	padding-top: 3px;
}
.contentRecherche {
	float: left;
	padding: 10px;
	width: 420px;
}
.contentRecherche p {
	margin-bottom: 0!important;
}
.titreRecherche {
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 7px;
}
.contentRecherche a {
	color: #303030;
}
/* ------------ astuces ---------------- */
.astuce {
	background-color: #d8e6f7;
	padding: 10px;
	border: 1px solid #0c5dad;
	float: left;
	margin-top: 15px;
	margin-bottom: 25px;
	float: left;
}
.astuce h2 {
	font-size: 130%;
	border-bottom: 2px solid #c4df26;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.commentaire {
	background-image: url(/img/smatch/commentaire.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 27px;
	padding-top: 5px;
	padding-left: 40px;
}
.note {
	background-image: url(/img/smatch/add_note.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 5px;
	padding-left: 40px;
}
/* ------------ plan du site ---------------- */
.plan ul {
	margin: 0;
	padding-left: 0;
}
.plan ul li {
	list-style-type: none;
	list-style-image: none;
	padding-left: 15px;
	line-height: 2em;
	/*border: 1px solid #CCCCCC;
*/
	margin: 2px 0 3px 0;
}
.plan ul ul {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.plan ul ul ul {
	margin-bottom: 0px;
	padding: 0 0 5px 0;
}
.plan ul li a {
	text-decoration: none;
	font-weight: bold;
	/*color: #5e585e!important;
*/
}
.plan ul li a:hover {
	text-decoration: underline;
	font-weight: bold;
}
.plan ul li li {
	margin: 0 5px 5px 0;
	border: 0!important;
	background-color: #F6F6F6;
	list-style-image: none;
	background-image: none;
	padding-left: 5px;
}
.plan li li li {
	margin: 0;
	font-size: 90%;
	padding: 0 0 2px 25px;
	list-style-image: none;
	background-image: none;
	margin-left: 35px;
	margin-bottom: 0;
}
/***** bloc utilisateur *****/
#optiLog {
	    background-color: #6b8812;
    float: left;
    padding: 15px 10px;
    color: #fff;
    width: 190px;
    height: 70px;
    /* background-image: url(blockConnected.gif); */
    background-repeat: no-repeat;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
#optiLog .alignRight {
	text-align: right;
	margin-top: 10px;
}
#optiLog a {
	color: #fff;
}
.lienPDF {
	font-weight: bold;
}
#optiLog p {
	margin: 0;
	padding: 0;
}
/***** Footer *****/
#footer {
	color: #fff;
	background-color: #084f95;
	background-image: url(footer.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0px;
	margin: 0;
}
#footer a, #footer a:hover, #footer a:visited {
	color: #FFFFFF;
}
/***** Global Classes *****/
.clear {
	clear: both;
	height: 0;
}
span.grasGris {
	color: #7d7d7d;
	font-weight: bold;
}
.bouton, .boutonListeCourse, .boutonDroite, .bouton_fidelite, .boutonCourses, .boutonChercher {
	height: 25px;
	padding: 0 10px 0 10px;
	>padding: 0px;
	color: #FFFFFF;
	margin-left: 10px;
	background-color: #678a1a;
	cursor: pointer;
	border: 0 none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.boutonListeCourse {
	margin-left: 20px;
	margin-top: 15px;
}
.boutonNeg {
	background-image: url(boutonNeg.gif);
	background-repeat: repeat-x;
	height: 25px;
	padding: 0 10px 0 10px;
	>padding: 0px;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	margin-right: 10px;
	background-color: #006d48;
	cursor: pointer;
}
a.bouton, a.boutonCourses , .ui-widget-content a.bouton {
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 10px;
	margin-left: 10px;
}
.ui-widget-content a.bouton {
	color: #FFFFFF !important;}
/*.bouton_fidelite {
	background-image: url(bouton.gif);
	background-repeat: repeat-x;
	height: 25px;
	padding: 0 10px 0 10px;
	>padding: 0 5px 0 5px;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	margin-left: 10px;
	background-color: #006d48;
	cursor: pointer;
	margin-left: 164px;
	margin-top: 7px;
}
.boutonChercher {
	height: 25px;
	padding: 0 19px 0 19px;
	>padding: 0 6px 0 6px;
	color: #FFFFFF;
	margin-left: 10px;
	background-color: #7c971d;
	cursor: pointer;
	border: 0 none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
*/
.boutonDroite {
	/*background-image: url(bouton.gif);
	background-repeat: repeat-x;
	height: 25px;
	padding: 0 10px 0 10px;
	>padding: 0 0px 0 0px;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #006d48;
	cursor: pointer;
*/
	float: right;
	/*margin-top: 10px;
*/
}
.boutonCourses {
	background-image: url(bouton.gif);
	background-repeat: repeat-x;
	height: 25px;
	padding: 0 10px 0 10px;
	>padding: 0 0px 0 0px;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #006d48;
	cursor: pointer;
	float: right;
	width: 180px;
}
*/
/* IMAGES */
img.imgAlignRight {
	padding: 0 0 2px 12px !important;
	margin: 0 0 2px 12px !important;
	float: right;
	clear: right;
}
.imgAlignLeft {
	padding: 0 0 4px 0 !important;
	margin: 0 5px 0 0 !important;
	float: left;
	clear: left;
}
img.imgALaLigne {
	display: block;
	clear: both;
}
.imgLeft {
	clear: both;
	text-align: left;
	display: block;
	margin: 10px 0 10px 0;
	padding: 4px 0 4px 0;
}
.imgCenter {
	clear: both;
	text-align: center;
	display: block;
	margin: 6px auto 6px auto;
	padding: 2px;
}
.imgRight {
	clear: both;
	text-align: right;
	display: block;
	margin: 10px 0 10px 0;
	padding: 4px 0 4px 0;
}
/* ---------- BLOCS ---------- */
.aligneADroite {
	text-align: right;
}
.aligneAGauche {
	text-align: left;
}
.aligneJustifie {
	text-align: justify;
}
.aligneCentre {
	text-align: center;
}
.tableauBord {
	border-top: 1px solid #adb090;
	border-left: 1px solid #adb090;
}
.tableauBord td, .tableauBord th {
	border-bottom: 1px solid #adb090;
	border-right: 1px solid #adb090;
	padding: 5px;
}
span.vertFonce {
	font-weight: bold;
	color: #7b961d;
}
span.vertVif {
	font-weight: normal;
	color: #c4df26;
}
span.rouge {
	font-weight: bold;
	color: #e00024;
}
span.gris {
	font-weight: normal;
	color: #666666;
}
.message {
	color: #FF0000;
	font-weight: bold;
}
.neutre {
	color: #333;
	font-weight: bold;
	padding-left: 5px;
}
.produitAjoute {
	color: #a1bb06;
	font-weight: bold;
	clear: both;
}
#zone_footer {
	background-color: #658a00;
	background-image: url('footer_texture.gif');
	background-repeat: repeat-x;
}
#zone_footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#zone_footer ul li {
	list-style-image: none;
}
#zone_footer ul.mainList {
	float: left;
	margin-right: 40px;
	height: 100%;
}
#zone_footer a {
	color: #fff;
	text-decoration: none;
}
#zone_footer a:hover {
	text-decoration: underline;
}
#zone_footer ul.mainList li a {
	display: block;
	padding: 15px 0;
	font-weight: bold;
}
#zone_footer ul.mainList li li a {
	padding: 0;
	font-weight: normal;
}
#zone_footer .container, #subFooter {
	width: 981px;
	margin: 0 auto;
}
#subFooter {
	padding-top: 40px;
	text-align: center;
}
#menu_horizontal {
	list-style: none;
	height: 42px;
	padding: 0 0 8px 0;
	margin: 0;
	background-image: url('bg_menu-horizontal.png');
	background-repeat: no-repeat;
	background-position: center;
}
#menu_horizontal li {
	list-style-image: none;
	position: relative;
	float: left;
	height: 42px;
	/*border-right: 1px solid #000;
	border-left: 1px solid #7F5444;
*/
}
#menu_horizontal li.first {
	border-left: 0 none;
}
/*#menu_horizontal li.first a {
	background-image: url('menu_horizontal_first.gif');
	background-repeat: no-repeat;
}
*/
#menu_horizontal li.first.active a, #menu_horizontal li.first a:hover {
	background: url('menu_horizontal_first_active.png') no-repeat left top;
}
#menu_horizontal li.last {
	border-right: none;
}
#menu_horizontal li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	display: block;
	height: 22px;
	line-height: 22px;
	padding: 10px 15px;
}
#menu_horizontal li.active a, #menu_horizontal li a:hover {
	background-color: #e3000b;
}
.blocMagasins {
	width: 210px;
	height: 120px;
	background-image: url('block_pelican.png');
	background-repeat: no-repeat;
}
.blocMagasins h2 {
	/*color: #7c971d;*/
	color:#678a1a;
	font-size: 14px;
	padding-left: 90px;
}
.blocMagasins form {
	padding-left: 65px;
}
.blocNews {
	width: 190px;
	height: 140px;
	padding: 0 10px;
	background-image: url('block_newsletter.png');
	background-repeat: no-repeat;
}
.blocNews h2 {
	font-size: 14px;
	color: #678a1a;
	width: 135px;
}
.blocNews a {
	display: block;
	font-weight: bold;
	width: 135px;
}
.sideBrownBlock .blockBody {
	background-image: url('blockBrownBody.jpg');
	background-repeat: repeat-y;
	width: 198px;
	padding: 6px 6px 0 6px;
}
.sideBrownBlock .blockBody a, .sideBrownBlock .blockFooter a {
	color: #fff;
}
.sideBrownBlock .blockBody div a, .sideBrownBlock .blockBody div h2 {
	color: #333;
}
.sideBrownBlock .blockBody div a:link, .sideBrownBlock .blockBody div a:visited {
	color: #333;
	text-decoration: none;
}
.sideBrownBlock .blockBody div a:hover {
	color: #a0350e;
	text-decoration: underline;
}
.sideBrownBlock .blockBody div {
	padding: 5px 6px;
	background-color: #fff;
}
.sideBrownBlock .blockBody div div {
	background-image: none;
}
.blocConnexion.sideBrownBlock .blockBody div img {
	position: relative;
	float: left;
	margin-right: 5px;
}
.blocConnexion form {
	display: block;
	margin-bottom: 10px;
	position: relative;
}
.blocConnexion form input {
	margin-bottom: 5px;
	display: block;
}
.blocConnexion form input.bouton {
	position: absolute;
	right: 4px;
	margin-left: 4px;
	bottom: -6px;
}
.sideBrownBlock .blockHeader {
	background-image: url('blockBrownHeader.png');
	background-repeat: no-repeat;
	padding: 6px;
}
.sideBrownBlock h2 {
	font-size: 16px;
}
.sideBrownBlock .blockHeader h2 {
	margin: 0;
	padding: 0;
	color: #fff;
}
.sideBlock {
	margin-bottom: 10px;
}
.sideBrownBlock .blockFooter {
	background-image: url('blockBrownFooter.png');
	background-position: bottom;
	height: 21px;
	background-repeat: no-repeat;
	padding: 0 6px;
}
.sideBrownBlock.MaCarteProduct .blockFooter {
	height: 28px;
}
p.allProducts {
	line-height: 28px;
}
#subMenu {
	margin: 0 0 10px 0;
}
#subMenu ul {
	margin: 0;
	padding: 0;
}
#subMenu ul li {
	list-style-image: none;
	list-style: none;
	display: block;
	position: relative;
	float: left;
	margin: 5px 10px 0 0;
}
#subMenu ul li a {
	text-decoration: none;
	color: #fff;
	background-color: #678A1A;
	display: inline-block;
	padding: 5px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/css/pelican/match/theme-base/PIE.htc);
}
#subMenu ul li.active a, #subMenu ul li a:hover {
	color: #fff;
	background-color: #e00024;
}
.zoneA h1 {
	font-family: Helvetica, Arial, Sans-serif;
	line-height: 1.5em;
	font-size: 28px;
	color: #333;
	font-weight: bold;
}
.zoneA .news h2 {
	font-family: Helvetica, Arial, Sans-serif;
	line-height: 1.5em;
	font-size: 23px;
	color: #0c5dad;
	font-weight: bold;
}
.legendeMap {
	color: #909090;
	/*font-size: 10px;
*/
	background-color: #fff;
	padding: 10px;
}
/*block List Product*/
.sideBrownBlock .blockBody .productBlockList div, .sideBrownBlock .blockBody .productBlockList {
	padding: 0;
	background-color: #fff;
}
.productBlockListImg, .productBlockListInfos {
	position: relative;
	float: left;
}
.sideBrownBlock .blockBody .productBlockList .productBlockListItem {
	padding: 5px;
}
.productBlockListImg {
	width: 80px;
	margin-right: 10px;
}
.productBlockListInfos {
	width: 90px;
}
.productBlockListInfos img {
	display: block;
	margin: 10px 0;
}
h2.promo {
	color: #e9a600;
}
.prix_old {
	text-decoration: line-through;
	color: #531f11;
}
.bonCondition {
	margin-top: 10px;
}
.mapShop {
	position: relative;
	float: right;
	margin-right: 20px;
	/*border: 1px solid #54200b;
	padding: 0px;
	background-color: #fefbea;
*/
}
.mapShop p.itineraire {
	padding: 20px 0;
}
div#feature_list {
	background-color: transparent;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	overflow: hidden;
}
#article, #form, .plan, .recettes, .optiFormu {
	background: #fff;
	margin: 0;
	padding: 10px;
	width: 740px;
	margin-right: 0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.hlRecipe {
	float: left;
	width: 360px;
	height: 200px;
	overflow: hidden;
	margin-right: 20px;
}
.hlRecipe img {
	float: right;
}


/* ------ onglets magasins  ----*/
.ui-widget-header {
	background-color:#93C01B;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
		background-color:#678A1A;
		color:#fff; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus ,
.ui-state-hover a , .ui-widget-content .ui-state-hover a, .ui-widget-header .ui-state-hover a, .ui-state-focus a, .ui-widget-content .ui-state-focus a, .ui-widget-header .ui-state-focus a{ 
color:#678A1A !important; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active  ,
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { 
	color:#E3000B !important; }
.ui-widget-content { border: 1px solid #93C01B; }
#tabs #onglet {
	padding-top:5px;}
.ui-widget-content a.bouton {
    color: #fff !important;
}
.horaires table td  {
	background-color:#fff;}
.horaires table th  {
	background-color:#93C01B;
	color:#fff;}
/*--- pagination*/
.pagesMagasin {
	text-align:center;
	font-size:0.9em;
	background-color:#F6F6F6;
	padding:6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right:20px;
	}
.listeCatFolder , .zoneListematch_destination,  .zoneListematch_proximite, .zoneListeQuotidien, #zoneListematch_proximite, #zoneListeQuotidien, #zoneListematch_destination , #zoneListeLP {
	padding:0; /* 0 40px 0 70px /* MDE */;
}
#zoneListematch_destination .liste2 {
    border-color: #E3000B;
    height: 370px;
}

/********************** SPLASH PAGE **************************/

.ui-widget-overlay{
	height: 1220px!important;
    width: 1903px;
    z-index: 1000;
}

.ui-dialog {
    display: block;
    height: auto;
    position: absolute;
	z-index: 1002;
	padding:7px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow:0px 0px 11px 5px rgba(119, 119, 119, 0.74);
-webkit-box-shadow:0px 0px 11px 5px rgba(119, 119, 119, 0.74);
box-shadow:0px 0px 11px 5px rgba(119, 119, 119, 0.74);

}
.ui-widget-content{
	border:none;
	padding:10px;
	margin-top:20px;
}
.ui-widget-content img{
	max-width:100%;
	height:auto;
}

#article, #form, .plan, .recettes, .optiFormu{
	width:auto;
}
.ui-button{
	border:none!important;
}
button{
	border:0!important;
}
span.ui-button-text{
	display:none;
}

.transaction{
	background-color: #efefef;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 45%;
	margin: 0 2% 10px 0;
	display: inline-block;
	font-weight: bold;
}
.transaction span{
	font-weight: normal;
	width: 50%;
	display: inline-block;
	border-bottom: 1px dotted #c6c5c5;
}
.transaction p{
	padding-bottom: 10px;
}

/*  JDE 07-09-2016 */
.enteteTransactions{
	font-size: 14px;
	background-color: #e6e6e6;
	width: 100%;
}
.enteteTransactions td{
	padding: 10px 0 0 10px;
}
.enteteTransactions{
	border-bottom: 10px solid #e6e6e6;
}
.enteteTransactions td:first-child{
	padding-right: 20px;
	font-weight: bold;
}
.ListeTransactions{
	width: 100%;
	font-size: 14px;
	border: 1px solid #e6e6e6;
}
.ListeTransactions th,.ListeTransactions td{
	text-align: left;
	vertical-align: middle;
	padding: 5px 10px;
}
.ListeTransactions tr:nth-child(odd){
	background-color: #e6e6e6;
}
/* END JDE 07-09-2016 */


